pcl::keypoints::agast::AbstractAgastDetector::CompareScoreIndex Struct Reference

Score index comparator. More...

`#include <pcl/keypoints/agast_2d.h>`

## Public Member Functions

bool | operator() (const ScoreIndex &i1, const ScoreIndex &i2)
| Comparator. More...

## Detailed Description

Score index comparator.

Definition at line 194 of file agast_2d.h.

## Member Function Documentation

## operator()()

bool pcl::keypoints::agast::AbstractAgastDetector::CompareScoreIndex::operator() | ( | const ScoreIndex & | i1,
|  | const ScoreIndex & | i2
| ) |  |

inline

Comparator.

Parameters

  [in] | i1 | the first score index
  [in] | i2 | the second score index

Definition at line 201 of file agast_2d.h.

References pcl::keypoints::agast::AbstractAgastDetector::ScoreIndex::score.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/keypoints/include/pcl/keypoints/agast_2d.h